Page MenuHome

Eevee random colored pixels on Intel HD 620
Closed, ResolvedPublic

Description

System Information
Operating system: Windows-10-10.0.17763 64 Bits
Graphics card: Intel(R) HD Graphics 620 Intel 4.5.0 - Build 23.20.16.4973

Blender Version
Broken: version: 2.80 (sub 68), branch: blender2.7, commit date: 2019-05-17 00:03, hash: rB2a9214eaaf04
Worked: (optional)

Short description of error
When in LookDev Mode, random pixels appear on the objects.
If I am using in Render > Bloom, then all of these pixels have a halo and random colors.

Exact steps for others to reproduce the error
[Please describe the exact steps needed to reproduce the issue]
[Based on the default startup or an attached .blend file (as simple as possible)]

Details

Type
Bug

Event Timeline

Brecht Van Lommel (brecht) renamed this task from Random pixels appear in LookDev Mode - graphic card Intel(R) HD Graphics 620 Intel 4.5.0 to Eevee random colored pixels on Intel HD 620.May 31 2019, 8:22 PM
Brecht Van Lommel (brecht) lowered the priority of this task from Needs Triage by Developer to Waiting for Developer to Reproduce.

Hi @Philippe (Phildo)

I tried to reproduce on my machine, but was not able to do it in the latest build. Could you provide us with a system-info (from the blender help menu, and perhaps retest if this still happens on the latest builds? We did some fixes 2 weeks ago, but are not sure that this issue has been solved.

Thanks.

Hi @Jeroen Bakker (jbakker),

I have downloaded one of the latest versions of Blender, and the problem went away. :). Great!

Congratulations for the excellent work.

Cheers!
Kiind regards,
Philippe

Clément Foucault (fclem) closed this task as Resolved.Jun 3 2019, 6:23 PM